{
  "id": "1417123",
  "name": "zhc-portal",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "249352",
      "name": "工作流程图",
      "font_class": "flow",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "6289727",
      "name": "功能",
      "font_class": "func",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "2959123",
      "name": "组织机构",
      "font_class": "org",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "8795820",
      "name": "根节点",
      "font_class": "root",
      "unicode": "e810",
      "unicode_decimal": 59408
    },
    {
      "icon_id": "5881141",
      "name": "部门",
      "font_class": "dpt",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "23081148",
      "name": "岗位",
      "font_class": "ptm",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "5387606",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "eb11",
      "unicode_decimal": 60177
    },
    {
      "icon_id": "6691134",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "4736385",
      "name": "关闭其它",
      "font_class": "closeOther",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "6395682",
      "name": "关  闭",
      "font_class": "close-circle",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "10296880",
      "name": "关闭所有",
      "font_class": "closeAll",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "879513",
      "name": "刷新",
      "font_class": "refresh",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "2576777",
      "name": "tree",
      "font_class": "tree",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "80224",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "9031766",
      "name": "sort16",
      "font_class": "moveSort2",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "10367835",
      "name": "sort",
      "font_class": "moveSort1",
      "unicode": "e93c",
      "unicode_decimal": 59708
    },
    {
      "icon_id": "11351033",
      "name": "-sort-2",
      "font_class": "moveSort",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "777689",
      "name": "edit",
      "font_class": "edit",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "8551103",
      "name": "arrows down",
      "font_class": "arrow-leftMore-circle",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "11266666",
      "name": "arrows down",
      "font_class": "arrow-rightMore-circle",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "519157",
      "name": "check-box-empty",
      "font_class": "checkbox-empty",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "519158",
      "name": "check-box",
      "font_class": "checkbox",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "8660113",
      "name": "add",
      "font_class": "add",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "6878719",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "1005342",
      "name": "info",
      "font_class": "info",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "5279795",
      "name": "error",
      "font_class": "error",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "7597274",
      "name": "warn",
      "font_class": "warn",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "9788470",
      "name": "close",
      "font_class": "close",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "1802993",
      "name": "set",
      "font_class": "set-fill",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1380012",
      "name": "设置",
      "font_class": "set",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "5140499",
      "name": "图表",
      "font_class": "chart",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "11198155",
      "name": "cc-arrow-right-circle",
      "font_class": "arrow-down-circle",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "10900908",
      "name": "arrow",
      "font_class": "arrow-down",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "11032339",
      "name": "arrow",
      "font_class": "arrow-left",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "11198224",
      "name": "cc-arrow-right-circle",
      "font_class": "arrow-up-circle",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "11198225",
      "name": "cc-arrow-right-circle",
      "font_class": "arrow-left-circle",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "58331",
      "name": "search",
      "font_class": "search",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "88038",
      "name": "clock",
      "font_class": "clock",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "144131",
      "name": "arrow",
      "font_class": "arrow-right",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "247436",
      "name": "table",
      "font_class": "table",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "372107",
      "name": "cc-arrow-right-circle",
      "font_class": "arrow-right-circle",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "585102",
      "name": "help",
      "font_class": "help",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "1045524",
      "name": "yxx_mark",
      "font_class": "mark",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "1092161",
      "name": "钱",
      "font_class": "money",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "1104404",
      "name": "报表2",
      "font_class": "analyse",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "1237019",
      "name": "待办",
      "font_class": "dealt",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "1327132",
      "name": "切换",
      "font_class": "change",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "3405405",
      "name": "消息",
      "font_class": "bell",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "4111563",
      "name": "time",
      "font_class": "time",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "5321791",
      "name": "画板主题",
      "font_class": "skin",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "5354204",
      "name": "邮箱",
      "font_class": "mail",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "6050679",
      "name": "email",
      "font_class": "email",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "6427820",
      "name": "会议管理",
      "font_class": "meeting",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "6447175",
      "name": "今日收入",
      "font_class": "today",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "7876854",
      "name": "user",
      "font_class": "user",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "9102193",
      "name": "add",
      "font_class": "listadd",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "10104436",
      "name": "sun",
      "font_class": "sun",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    }
  ]
}
